@charset "UTF-8";
/**
 * featured-page-widget.css: Stylesheet for widget.
 *
 * @package Featured Page Widget
 * @subpackage includes
 * @author GrandSlambert
 * @copyright 2009-2011
 * @access public
 * @since 0.1
*/

.featured-post-widget {
     clear: both;
}
.featured-post-image {
	/*border-bottom: 2px dashed #999;*/
	/*margin:  0.3125em;;	*/
	
}
.widget_featured_page_widget h3.widget-title {
		margin: 7.5% !IMPORTANT;
}
.widget_featured_page_widget a {
	font-weight: normal !IMPORTANT;	
}
.featured-post-image img {
	max-width: 300px !IMPORTANT;
}
.featured-post-image-left  {
	text-align: center;
	display: block;
	width: 100%;
}
.featured-post-image-left img {
	max-width: 185px !IMPORTANT;
}
.fpw-image-left {
     float: left;
     padding-right: 10px;
     padding-bottom: 0.3125em;
}

.fpw-image-right {
     float: right;
     padding-left: 10px;
     padding-bottom: 0.3125em;
}
h1.featured-post-title {
	margin: 7.5% !IMPORTANT;
	color: #fff;
	font-size: 2em !important;
	letter-spacing: -2px;
	font-weight: bold;
}
h3.featured-post-title {
	margin: 0 7.5% !IMPORTANT;
	color: #fff;
	/*font-size: 1.2em !important;*/
	font-weight: normal;
	/*letter-spacing: -2px;*/
	/*font-weight: bold;*/
}
p.featured-post-title {
	margin: 0 7.5% !IMPORTANT;
	padding: 0;
	font-size: 0.90em;
	font-weight: normal;
}


div.featured-post-widget-border {
     border: solid 1px #dadada;
     margin-bottom: 0.5em;
}

div.featured-post-widget-border h3.featured-post-title {
     padding: 0 0.3125em;
}

div.featured-post-widget-border div.featured_post_content {
     padding: 0 0.3125em;
}

div.featured-post-widget-border div.featured_post_more_link {
     padding: 0 0.3125em;
     margin: 0;
     border-top: solid 1px #dadada;
}